Results 1 to 3 of 3

Thread: ZASS Does not want to upgrade to 7.0.362.000

Hybrid View

  1. #1
    luisrodriguez Guest

    Default ZASS Does not want to upgrade to 7.0.362.000

    Hi,

    I'm running ZA Security Suite version 7.0.337.000 (Win XP Home, SP2, 512MB). The latest version, according ZA's web site seems to be 7.0.362.000. When I click the "Check for update" the program says my system is "up to date". Any ideas why this is so? Should I wait to the new (now in Beta) version comes available?


    Then again, having heard all the problems users seem to have upgrading, maybe my system is smarter than me!! :-)


    Thanks.

    Luis Rodriguez

    Operating System:Windows XP Home Edition
    Software Version:7.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,290

    Default Re: ZASS Does not want to upgrade to 7.0.362.000

    Hi!yes, check for updates will not update to 362 due to the known issues of version 362.Just wait for the next relelase, auto update will warn you. Don't update manually unless you have problems with current version 337.Cheers,Fax

    Message Edited by fax on 09-02-2007 04:29 AM

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    luisrodriguez Guest

    Default Re: ZASS Does not want to upgrade to 7.0.362.000

    Fax,

    Thanks for your answer. Will do so.

    Regards,

    Luis Rodriguez

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •